package com.ghy.common.enums;

/**
 *  订单状态
 *
 * @author clunt
 */
public enum OrderStatus {

    WAIT_PAY("0", "待支付"),
    PAID("1", "已支付"),
    CANCEL("2", "已取消");

    private final String code;
    private final String desc;

    OrderStatus(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
